@charset "utf-8";
/* CSS Document */

/*----------body css and link css---------*/
*			{ list-style:none;padding:0; margin:0; }
ul			{ margin:0px }
li			{ margin:0px }
body 		{ margin: 0px;min-width:980px;width:expression((documentElement.clientWidth < 980) ? "980px" : "100%" ); }
body,td,th 	{ color: #666666;font-family:Arial, Helvetica, sans-serif;font-size: 13px;line-height: 130%;}
a:link 		{ color: #339DD7;text-decoration: none;}
a:visited	{ color: #339DD7;text-decoration: none;}
a:hover 	{ color: #339DD7;text-decoration: underline;}
a:active 	{ color: #339DD7;text-decoration: none;}
img			{ border:none}







/*-------------------content(index)-------------------------*/
.main						{ width:980px; margin:0 auto; height:1%; margin-bottom:30px}




/*-------------------sidebar-------------------------*/
.sidebar						{ float:right; width:302px}
.sidebar_ad						{ height:250px; border:1px solid #CCCCCC; background-color:#F7F7F7}
.sidebar_big_article			{ background-color:#BDDFF2; padding:10px; margin-bottom:10px}
.sidebar_big_article_hover		{ background-color:#FFAED7; padding:10px; margin-bottom:10px}
.sidebar_big_article_img		{ margin-bottom:8px}
.sidebar_big_article_img img	{ width:280px}
.sidebar_big_article_title		{ font-size:20px; font-weight:bold; line-height:25px;}
.sidebar_big_article_bt			{ text-align:right;font-size:20px; font-weight:bold; line-height:40px}
.sidebar_big_article .sidebar_big_article_bt a				{ padding:4px 8px; background-color:#339DD7}
.sidebar_big_article_hover .sidebar_big_article_bt a		{ padding:4px 8px; background-color:#FF3399}
.sidebar_big_article_hover .sidebar_big_article_bt a:hover	{ padding:2px 6px; background-color:#FF3399; border:2px solid #CA0471}
.sidebar_mostviewed_box			{ background-color:#F7F7F7; padding:10px; margin-bottom:10px}
.sidebar_mostviewed_title		{ font-size:20px; font-weight:bold; line-height:30px; border-bottom:3px solid #BDDFF2; margin-bottom:5px}
.sidebar_mostviewed_sort		{ text-align:center; margin-bottom:5px}
.sidebar_mostviewed_sort a		{ margin:0 20px; text-decoration:underline}
.sidebar_mostviewed_cell		{ border-bottom:1px solid #DDE1E2; padding:8px 5px; height:1%}
.sidebar_mostviewed_content		{ float:left; width:200px}
.sidebar_mostviewed_num			{ font-size:18px; font-weight:bold; line-height:22px; float:right; width:60px; text-align:center}
.sidebar_new_box				{ background-color:#F7F7F7; padding:10px; margin-bottom:10px}
.sidebar_new_title				{ font-size:20px; font-weight:bold; line-height:30px; border-bottom:3px solid #BDDFF2; margin-bottom:5px}
.sidebar_new_content			{ height:1%; padding-left:5px}
*html .sidebar_new_content		{ padding-left:1px}
.sidebar_new_cell				{ float:left; margin:4px 5px; width:80px}
.sidebar_new_cell_hover			{ float:left; margin:4px 5px; width:80px}
.sidebar_new_img				{ }
.sidebar_new_img img			{ width:80px; height:58px}
.sidebar_new_cell .sidebar_new_name							{ font-size:12px; font-weight:bold; background-color:black; height:25px; overflow:hidden; line-height:25px; padding:0 8px;}
.sidebar_new_cell_hover .sidebar_new_name					{ font-size:12px; font-weight:bold; background-color:#FF3399; height:25px; overflow:hidden; line-height:25px; padding:0 8px;}
.sidebar_today_box				{ background-color:#F7F7F7; padding:10px; margin-bottom:10px}
.sidebar_today_title			{ font-size:20px; font-weight:bold; line-height:30px; border-bottom:3px solid #BDDFF2; margin-bottom:5px}
.sidebar_today_cell				{ border-bottom:1px solid #DDE1E2; padding:8px 5px; height:1%}
.sidebar_today_num				{ font-size:18px; font-weight:bold; float:left; width:26px; line-height:20px}
.sidebar_today_content			{ float:right; width:235px; font-size:16px; line-height:20px}
.sidebar_bottom_box				{ height:1%}
.sidebar_bottom_ad				{ float:right; width:150px; height:470px;border:1px solid #CCCCCC; background-color:#F7F7F7}
.sidebar_breakingnews_box		{ background-color:#F7F7F7; padding:10px;height:450px; float:left; overflow:hidden}
.sidebar_breakingnews_title		{ font-size:16px; font-weight:bold; line-height:25px; border-bottom:3px solid #BDDFF2; margin-bottom:5px}
.sidebar_breakingnews_cell		{ margin-bottom:6px; background:url(/Themes/images/dot.gif) no-repeat; background-position:0px 6px; padding-left:10px; font-size:12px; margin-bottom:10px}



/*-------------footer----------------*/
.footer_title					{ font-size:20px; font-weight:bold; line-height:40px; border-top:1px solid #339DD7}
.footer_box						{ border:1px solid #CCCCCC; padding:10px; height:1%}
.footer_letter_box				{ padding:10px; background-color:#f7f7f7; border-bottom:1px solid #cccccc; line-height:20px; margin-bottom:10px}
.footer_letter_box a			{ margin:0 5px}
.footer_copyright				{ line-height:25px; margin-bottom:10px}
.footer_copyright .lightgray	{ margin:0 5px}
.footer_site_list				{ float:right; width:320px; margin-left:10px; border-left:1px solid #CCCCCC; padding-left:10px}
.footer_site_logo				{ margin-bottom:8px}
.footer_site_title				{ font-size:12px;background:url(/themes/images/dot.gif) no-repeat; background-position:0px 6px; padding-left:10px;padding-bottom:10px }
.footer_site_top				{ padding-top:10px}
.footer_people_column			{ float:left; width:140px; margin-right:10px}
.footer_people_cell				{ padding-top:10px}
.footer_people_title			{ font-weight:bold; margin-bottom:5px}
.footer_people_name				{ line-height:22px}








.content_separate						{ height:0px; border-bottom:3px solid #BDDFF2; margin-bottom:10px; overflow:hidden}





























/*-------------------about page-------------------------*/
.article .product_title {
border-bottom:1px solid #CBCBCB;
font-size:20px;
font-weight:bold;
padding:10px 0 10px 10px;
}

.sidebar_box_title {
border-bottom:3px solid #BDDFF2;
font-size:20px;
font-weight:bold;
line-height:30px;
margin-bottom:5px;
}
.sidebar_box_cell {
border-bottom:1px solid #DDE1E2;
height:1%;
padding:8px 5px;
}
.sidebar_box_cell_on {
border-bottom:1px solid #DDE1E2;
height:1%;
padding:8px 5px;
}
.sidebar_box {
background-color:#F7F7F7;
margin-bottom:10px;
padding:10px;
}
.article .content h1 {
color:#FF3A7B;
font-size:16px;
padding:10px 0;
}


.header_search_input .topq {

background-image:url(http://www.google.com/coop/intl/en/images/google_custom_search_watermark.gif);
background-repeat:no-repeat;
 background-position:left center;
}
.header_search_input .topqhover {

background-image: none;
}


/*2009 11 16*/
.header_navi_twitter img    { margin:-11px 0 0 10px;}

.header_navi_kpop img {
margin:0 0 0 160px;
position:absolute;
}

/*puttles ads */
.sidebar_pop {
background-color:#FBF9F9;
border:2px solid #E24195;
height:250px;
}

.sidebar_popCaption {
color:#3D3D3D;
font-size:18px;
font-weight:700;
margin-top:20px;
}
.sidebar_popList {
margin:10px 0 0;
}
.sidebar_popList li {
background:url("/themes/images/ads_kpopdoll.gif") no-repeat scroll 2% 50% transparent;
color:#3D3D3D;
font-size:14px;
line-height:20px;
text-decoration:none;
text-indent:15px;
}

.sidebar_popExplore {
text-align:center;
}

.sidebar_popExplore a {
text-decoration:underline;
}



/*******************************header version 20100708***********************************/

*				{ list-style:none;padding:0; margin:0; }
body, form		{ list-style:none;padding:0; margin:0; }
body,td,th  	{ font:12px/150% Arial, Helvetica, sans-serif;}
body,td,th		{ font:13px/120% Arial,Helvetica,sans-serif;  }
input,textarea	{ color: #000;font:13px/120% Arial,Helvetica,sans-serif; }
body 			{ margin: 0px; background:url(/themes/images/headerTop.gif) top repeat-x }
a:link 			{ text-decoration:none ; }
a:visited 		{ text-decoration: none;}
a:hover 		{ text-decoration:underline;}
a:active		{ text-decoration: none;}
ul				{ margin:0px; padding:0 }
li				{ margin:0px; padding:0 }
img				{ border:0; }
.fl				{ float:left}
.fr				{ float:right}


.white, a.white:link, a.white:visited, a.white:hover, a.white:active									{ color:white;}
.gray, a.gray:link, a.gray:visited, a.gray:hover, a.gray:active											{ color:#666;}
.lightgray, a.lightgray:link, a.lightgray:visited, a.lightgray:hover, a.lightgray:active				{ color:#ccc;}
.lightgray1, a.lightgray1:link, a.lightgray1:visited, a.lightgray1:hover, a.lightgray1:active			{ color:#a3a3a3;}
.link, a.link:link, a.link:visited, a.link:hover, a.link:active											{ color:#339DD7;}


/*---------------------------header--------------------------*/
.headerTop						{ width:980px; margin:0 auto; padding-top:15px; height:1%}
.headerTopSearch				{ float:right; padding-top:8px; width:400px; overflow:hidden; margin-bottom:10px}
.headerTopSearchBtn				{ float:right}
.headerTopSearchbox				{ float:right; background:url(/themes/images/searchBg.gif) repeat-x; padding:2px; border:1px solid #2a95cf; height:24px; overflow:hidden}
*html .headerTopSearchbox		{ padding-top:1px; height:25px}
*+html .headerTopSearchbox		{ padding-top:1px; height:25px}
.headerTopSearchbox input		{ border:1px solid #48a7da; height:22px; overflow:hidden; padding:0 5px; width:300px}
*html .headerTopSearchbox input	{ padding-top:4px; height:18px}
*+html .headerTopSearchbox input{ padding-top:4px; height:18px}
.headerTopUser					{ float:right; padding-top:8px; height:30px; line-height:30px}

.headerM {
background:url(/themes/images/headerMbg.gif) repeat scroll 0 0 transparent;
border-bottom:2px solid #339DD7;
height:40px;
margin:0 auto;
overflow:hidden;
width:980px;
}
.headerNavi						{ float:left; margin-top:8px; margin-bottom:3px; height:31px}
.headerNavi .fl					{ width:2px; overflow:hidden}
.headerNavi a:hover				{ text-decoration:none}
.headerNaviOn					{ height:30px; overflow:hidden; line-height:30px; background:url(/Themes/images/naviBg.gif); font-size:15px; font-weight:bold; float:left; padding:0 10px; border:1px solid #010101; border-bottom:none;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;line-height:25px;}
.headerNaviOnList				{ position: absolute; border:1px solid #9b9b9b; border-top:none; padding:7px; background:url(/Themes/images/dropDown.gif) white top repeat-x ; margin-top:31px; font-size:12px; font-weight:normal; line-height:20px; margin-left:-12px;display:none;z-index:99999}
*html .headerNaviOnList{ margin-top:25px}
*+html .headerNaviOnList{ margin-top:25px}
.headerNaviOff					{ float:left;height:30px; overflow:hidden; line-height:30px;font-size:15px; font-weight:bold; margin-top:1px; padding:0 9px;line-height:25px;}
.headerShare					{ float:right; margin-top:8px; margin-left:10px}
.headerShareOnList				{ position: absolute; border:1px solid #9b9b9b; border-top:none; padding-top:7px; background:url(/Themes/images/dropDown.gif) white top repeat-x ; margin-top:32px; font-size:11px; font-weight:normal; line-height:20px; margin-left:-65px; width:134px}
.headerShareOnList p			{ padding:0 7px}
.headerShareOnListGray			{ border-top:1px solid #9b9b9b;padding:7px 0; margin-top:7px; background:#F5F5F5}
.headerFunc						{ float:right; margin-top:15px}
.headerFunc img					{ margin-left:10px}
.headerlist						{ float: right; background:url(/Themes/images/headerList.gif); height:36px; padding:0 10px; border-left:1px solid #010101; border-right:1px solid #010101; line-height:36px; font-size:13px; overflow:hidden; font-size:13px; padding-top:4px; margin-right:10px; 
}
.headerlist a					{ margin:0 10px}
.headerbar						{ border:1px solid #C7C7C7; border-top:none; border-left:none; background:#F8F8FB; width:979px; margin:0 auto 10px auto; height:90px}
.headerbarBox					{ width:116px; height:90px; float:left; background:url(/themes/images/headerBar1.gif)}
.headerbarBox p					{ height:30px; line-height:30px; font-size:15px; font-weight:bold; padding-left:15px}
.headerbarBox p a:hover			{ text-decoration:none}
.headerbarAds					{ float:left; width:750px; padding:0 0 0 30px}
.headerbarImg					{ float:right; margin-top:19px; margin-right:-1px}

.slogan							{ float:left; margin-left:18px; font-weight:bold; line-height:16px; padding-top:8px}
.headerTop .fl					{ padding-top:8px}

/*-------sidebar img box------*/
.header_img_box				{ height:1%;width:980px;margin:0 auto;  }
.header_img_cell			{ width:150px; float:left; height:134px}
.header_img_cell_on			{ width:150px; float:left; height:134px}
.header_img_cell img		{ width:150px; height:134px}
.header_img_cell_on img		{ width:150px; height:134px}
.header_img_cell_on .white	, .header_img_cell_on a.white:link, .header_img_cell_on a.white:visited, .header_img_cell_on a.white:hover, .header_img_cell_on a.white:active		{ color: #9FD1F7}
.header_image_title			{ position:absolute; font-weight:bold; width:150px; height:43px; overflow:hidden; margin-top:91px}
.header_img_bg				{ background-color:#3d3d3d;-moz-opacity:0.7;opacity: 0.7; position:absolute;width:152px; height:43px; filter:alpha(opacity=70);}
.header_img_content			{ position:absolute}
.header_img_content a		{ display:block;width:130px; height:33px; padding:5px; text-decoration:none}


.sidebar_top_box{margin-bottom:15px} 

.sidebar_new_cell .sidebar_new_name {color:#FFFFFF;}

.sidebarFacebook {background-color:#F7F7F7;height:1%;margin-bottom:10px;padding:0 10px 10px 0;}
.sidebarFacebook .fr{ margin-left:10px; margin-top:10px; font-size:11px; text-align:center}
.sidebarFacebook .fr img{ margin-bottom:4px}
